:global .container
{
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
}

:global .container-inner
{
  max-width: 968px;
  margin-left: auto;
  margin-right: auto;
}

:global .container-vertical
{
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

